Powered by Adobe Commerce 2.4.3-p2

low_stock_indicator_1_2_1.jpg

Low Stock Indicator

by NEKLO
PRODUCT:
0
TOTAL:

Overview

Back to top

The Low Stock Indicator extension allows you to manage stock levels with and without MSI easily from the Magento admin panel. With this extension, you will be the first to know whenever a product quantity goes below the required value. The Low Stock Indicator gives you the opportunity to set a low stock threshold for each product and get automated email notifications whenever a product stock goes below this level. You can set both the low stock limit and the email for notifications in your admin panel. 

Once you specify the threshold value and the emails, you will receive daily reports with the list of low stock items. No matter how busy you are, now you will be in total control of what is happening in your store.

Reasons to use

The reality of the retail business is that in most cases, to have a product out of stock means to lose customers. Here quality inventory management is what really matters. The Low Stock Indicator extension gives you the power to monitor stock effectively and ensures your customers get what they want each time they come to buy from you.

Features

  • Low stock email notifications
  • Works with Magento MSI
  • Daily low stock email reports
  • 2 new default email templates included
  • Customizable settings
  • Easy installation

30 Days Free Support

Technical Specifications

Back to top

Seller profile

NEKLO

Seller contact

E-mail

Current Version

1.2.1

Adobe Commerce platform compatibility

Open Source (CE): 2.3 (current), 2.4 (current), 2.0 (obsolete), 2.1 (obsolete), 2.2 (obsolete)

Commerce on prem (EE): 2.1 (obsolete), 2.2 (obsolete)

Type

Stable Build

Updated

30 May, 2022

Categories

Extensions, Content & Customizations

Supported Browsers

Chrome, Firefox, Safari, Edge

Documentation

User Guides

License Type

Open Software License 3.0 (OSL-3.0)

Policy

Privacy Policy

Quality Report

Back to top

Installation & Varnish Tests

Passed

Coding Standard

Passed

Plagiarism Check

Passed

Malware Check

Passed

Marketing Review

Passed

Manual Testing

Passed

All tests were conducted on the latest versions of Adobe Commerce that existed for the compatible release lines at the moment of the extension submission. Latest versions of all other software were used, as applicable.

Release Notes

Back to top

1.2.1:

  • Compatible with Open Source (CE) : 2.3 2.4
  • Stability: Stable Build
  • Description:

    Compatibility with Magento 2.4.3 p1-p2

1.1.2:

  • Compatible with Open Source (CE) : 2.1 2.2
  • Compatible with Commerce on prem (EE) : 2.1 2.2
  • Stability: Stable Build
  • Description:

    Compatible with CE: 2.1.x - 2.2.x
    Compatible with EE: 2.1.x - 2.2.x
    Stability: Stable Build
    Description:
    Send Low Stock Notification Setting Fix (ability to configure period)

1.1.1:

  • Compatible with Open Source (CE) : 2.1 2.2
  • Compatible with Commerce on prem (EE) : 2.1 2.2
  • Stability: Stable Build
  • Description:

    Stability: Stable Build
    Description:
    * Fix user Guide according code changes
    * Email Recipients Fix
    * Daily Report Fix
    * Email Notification Fix

1.1.0:

  • Compatible with Open Source (CE) : 2.1 2.2
  • Stability: Stable Build
  • Description:

    Magento 2.2. Support Added

1.0.2:

  • Compatible with Open Source (CE) : 2.0 2.1
  • Stability: Stable Build
  • Description:

    First stable release

1.0.1:

  • Compatible with Open Source (CE) : 2.0 2.1
  • Stability: Stable Build
  • Description:

    First stable release

Support

Back to top

The best place to start if you need help with a specific extension is to contact the developer. All Adobe Commerce developers have both a contact email and a support email listed.

Contact Vendor

Q & A

Back to top

Reviews

Back to top